
;Symbols 
{
symbol varA = b0
symbol varB = b1
symbol varC = b2
symbol varD = b3
symbol varE = b4
symbol varF = b5
symbol varG = b6
symbol varH = b7
symbol varI = b14
symbol varJ = b15
symbol varK = b16
symbol varL = b17
symbol varM = b18
symbol varN = b19
symbol varO = b20
symbol varP = b21
symbol varQ = b22
symbol varR = b23
symbol varS = b24
symbol varT = b25
symbol timer = time
}


let dirsB = %11111111


main:
label_104:	let varA = pinsC	'In command
		if varA = 5 then label_110	'Compare command
		low 0
		if varA = 7 then label_117	'Compare command
		low 1
		goto label_104

label_117:	high 1
		goto label_104

label_110:	high 0
		goto label_104


#no_data	'reduce download time


